### Method

# Adw TabView set_default_icon

#### Declaration [src]

    void
    adw_tab_view_set_default_icon (
      AdwTabView* self,
      GIcon* default_icon
    )

#### Description [src]

Sets the default page icon for `self`.

Available since: | 1.0

Sets property | `Adw.TabView:default-icon`

#### Parameters

`default_icon` | `GIcon`
| The default icon.
| The data is owned by the caller of the function.